Compac Help Desk - Bug #7208

Dashboard > Total pending calls for spare displaying 6 but displaying 0 in list view and also
displaying Total count 0 in detail view. (check the video link below.)

07/18/2023 03:56 PM - Shubham J

Status: Closed Start date: 07/18/2023
Priority: High Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://app.screencast.com/sRRwCeEpnSegP

History

#1 - 07/18/2023 07:46 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/20/2023 04:47 PM - Shubham J

- Status changed from Resolved to Closed
